» Ubuntu » Pakete

Error

two or more packages specified (libsvn-perl hardy-backports)